.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #515151;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #747474;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #747474;
  border-color: #515151;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #fff;
  background-color: #747474;
}
.btn.btn-primary {
  color: #fff;
  background-color: #747474;
  border-color: #626262;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary.focus,
.btn.btn-primary:active,
.btn.btn-primary.active,
.open > .dropdown-toggle.btn.btn-primary {
  color: #fff;
  background-color: #888888;
  border-color: #515151;
}
.btn.btn-primary:active,
.btn.btn-primary.active,
.open > .dropdown-toggle.btn.btn-primary {
  background-image: none;
}
.btn.btn-primary.disabled,
.btn.btn-primary[disabled],
fieldset[disabled] .btn.btn-primary,
.btn.btn-primary.disabled:hover,
.btn.btn-primary[disabled]:hover,
fieldset[disabled] .btn.btn-primary:hover,
.btn.btn-primary.disabled:focus,
.btn.btn-primary[disabled]:focus,
fieldset[disabled] .btn.btn-primary:focus,
.btn.btn-primary.disabled.focus,
.btn.btn-primary[disabled].focus,
fieldset[disabled] .btn.btn-primary.focus,
.btn.btn-primary.disabled:active,
.btn.btn-primary[disabled]:active,
fieldset[disabled] .btn.btn-primary:active,
.btn.btn-primary.disabled.active,
.btn.btn-primary[disabled].active,
fieldset[disabled] .btn.btn-primary.active {
  background-color: #747474;
  border-color: #515151;
}

